/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
 @import url('https://fonts.googleapis.com/css?family=Public+Sans:400,600,700&display=swap');

 body, html {
  font-size: 16px;
  line-height: 28px;
  color: #333333;
  height: 100%;
  margin: 0 !important;
  font-family: 'Public Sans', sans-serif;
}
 .dialog-off-canvas-main-canvas {
  max-width: 1440px;
  margin: 0 auto;
}
img {
  margin: 0;
  max-width: 100%;
}
header nav {
  background: black !important;
  padding: 6.5px 0;
  margin: 0 !important;
  border-radius: 0 !important;
}

header .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 5px;
}

header .navbar-brand img {
  width: 66px;
  height: 46px;
}

header .navbar-inverse .navbar-nav>li>a {
  color: #fff;
  font-size: 16px;
}

header nav a.navbar-brand {
  height: 60px;
}

header nav ul.navbar-nav {
  margin-top: 10px;
  margin-left: 37px;
}

header nav .partner-exp {
  margin: 10px 0;
}

header nav .partner-exp a {
  text-transform: uppercase;
  padding: 14px 30px 14px 30px;
  color: #000;
  font-weight: 600;
  border: none;
  line-height: 17px;
  background: #F6A717;
  border-color: #F6A717;
}

@media screen and (min-width: 991px) {
  header .navbar-brand img {
      width: 86px;
      height: 56px;
  }

  header nav ul {
      margin-left: 40px;
  }

  header nav ul li {
      padding-left: 11px;
      padding-right: 11px;
  }

  header nav ul li a::after {
      content: '';
      display: block;
      width: 0;
      height: 2px;
      background: #fff;
      transition: width .3s;
      margin-top: 24px;
      position: absolute;
      left: 0;
  }

  header nav ul li a:hover::after {
      width: 100%;
  }
}

header nav a:hover {
  color: #fff;
}

header .navbar-toggler-icon .fa-bars {
  font-size: 30px;
}

header .nav>li>a {
  position: relative;
  display: block;
  padding: 16px 6px;
}

.site-footer .footer-logo {
  padding: 0;
}

.site-footer .footer-logo img {
  width: 86px;
  height: 60px;
}

.site-footer {
  background-color: white;
  padding: 0 0 25px;
  font-size: 15px;
  line-height: 24px;
  color: #737373;
  border-bottom: 10px solid #20418d;
}

.site-footer hr {
  border-top-color: #bbb;
  opacity: 0.5;
  margin: 0 0 18px;
}

@media screen and (min-width: 991px) {
  .site-footer {
    padding: 0 0 21px;
  }
}

.site-footer a:hover {
  text-decoration: none;
}

.site-footer .social-icons {
  text-align: right;
  display: inline-block;
}

.site-footer {
  text-align: center;
}

@media (min-width:991px) {
  .site-footer {
    text-align: initial;
  }
}

.site-footer .social-icons {
  vertical-align: middle;
  padding-left: 15px;
  margin-bottom: 0;
  list-style: none
}

.site-footer .social-icons li {
  display: inline-block;
}

.site-footer .social-icons a {
  color: #475993;
  font-size: 35px;
  display: inline-block;
  width: 35px;
  height: 35px;
}

.site-footer .social-icons,
.site-footer .contact-us-link {
  margin-top: 25px;
}

.site-footer .contact-us-link {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  font-weight: 500;
  line-height: 21px;
}

.site-footer .contact-us-link {
  color: #000000;
  font-weight: 600;
}

.site-footer .site-footer-contact-us {
  display: inline-block;
}

@media (min-width:991px) {
  .social-icons li.title {
    display: inline-block;
    margin-right: 0;
    font-weight: 600
  }

  .site-footer .social-icons,
  .site-footer .contact-us-link {
    margin-top: 10px;
  }
}
.devos-cta{
  margin-top: 40px;
  
}
.devos-cta a{
  color: #000000;	font-family: "Public Sans";
    font-size: 14px;	
    font-weight: 600;	
    line-height: 16px;
    border-color: #F9A815;
    border-radius: 5px;
    background-color: #F9A815;
    padding: 15px 30px 14px 30px;
}
.field--name-field-image-logo-collections > div.field--label{
  color: #10A8DC;
    font-family: "Public Sans";
    font-size: 34px;
    font-weight: bold;
    line-height: 40px;
    margin-top: 60px;
}



.paragraph--type--c-gallery{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin: 0 auto;
}
.dsu_gallery_wrapper{
  /* margin-top: 80px; */
}
.slick-heading{
	height: 40px;
	width: 729px;
	color: #10A8DC;
	font-family: 'Public Sans', sans-serif;
	font-size: 34px;
	font-weight: bold;
  line-height: 40px;
  margin-bottom: 30px;
}
.paragraph--type--c-gallery.slide-nav .slick-slide {
  -webkit-transition: position ease-in-out 0.7s;
  transition: position ease-in-out 0.7s;
  outline: none;
  padding: 10px 5px 0 5px;
}
.paragraph--type--c-gallery.slide-nav .slick-current img {
  border: none;
}
.paragraph--type--c-gallery .slick-prev {
  left: -35px;
  background-color: transparent;
  margin: 0;
}
.paragraph--type--c-gallery .slick-next {
  background-color: transparent;
  right: -35px;
  margin: 0;
}
.paragraph--type--c-gallery .slick-track {
  height: auto !important;
}
.field--name-field-benifits-gallery .paragraph--type--c-gallery {
  /* padding-right: 0;
  padding-left: 0; */
}
.field--name-field-benifits-gallery > div.field--label{
  color: #10A8DC;
  font-size: 34px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom:30px;
  padding-top:80px;
}
.field--name-field-benifits-gallery .dsu_gallery_wrapper {
  margin-top: 0;
}

.paragraph--type--c-gallery .slick-prev {
  left: -25px;
  background-color: transparent;
  margin: 0;
  padding: 0;
  width: 25px;
  background-size: 10px;
}
.paragraph--type--c-gallery .slick-next {
  right: -27px;
  width: 25px;
  background-size: 10px;
}

@media (min-width: 768px){
  .paragraph--type--c-gallery{
      width: 750px;
  }
}
@media (min-width: 992px){
  .paragraph--type--c-gallery{
      max-width: 970px;
    width: 100%;
  }
  .field--name-field-benifits-gallery .paragraph--type--c-gallery.slide-nav {
      width:77%;
      margin: auto;
      padding: 0;
  }
}
@media (min-width: 1200px){
  .paragraph--type--c-gallery{
    max-width: 1130px;
    width: 100%;
  }
}

.paragraph--type--c-gallery.slide-nav {
  width: 85%;
  margin: 0 auto;
  margin-bottom: 47px;
}
@media screen and (min-width: 992px) {
  .paragraph--type--c-gallery.slide-nav {
    width: 40%;
    margin: auto;
    padding:0;
  }
  .site-footer {
    text-align: initial;
    margin-top: 80px;
}
}

.paragraph--type--c-gallery.slide-nav img, .paragraph--type--c-gallery.slide-nav picture {
  width: 100% !important;
  height: 75px;
}
.paragraph--type--c-gallery.slide-nav .slick-track {
  height: 95px;
}

.hero-banner {
  position: relative;
}

.hero-banner .hero-banner-img img,
.hero-banner .hero-banner-img picture {
  max-width: 100%;
  width: 100%;
}

.hero-banner .hero-banner-cta {
  right: 0;
  position: absolute;
  top: auto;
  left: 0;
  margin: 0 auto;
  bottom: 85px;
}

.hero-banner .hero-banner-cta .btn {
  color: #000000;
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  padding: 15px 30px;
  outline: none;
  background: #F6A717;
  text-transform: uppercase;
}

.hero-banner .hero-banner-cta .btn:hover,
.hero-banner-cta .btn:active {
  color: #000000;
  outline: none;
  border: 1px solid #F6A717;
}

.follow-us-main {
  background: #F4F4F4;
  padding-top: 12px;
  padding-bottom: 12px;
}

.follow-link a {
  display: inline-block;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  vertical-align: middle;
  color: #000000;
  margin-right: 8px;
}

.social-icon {
  color: #475993;
  font-size: 35px;
  display: inline-block;
  width: 35px;
  height: 35px;
  text-align: center;
  vertical-align: middle;
}

@media screen and (max-width:767px) {
  .follow-us-main {
      padding-top: 6px;
      padding-bottom: 6px;
  }
}

.focus-area {
  padding: 80px 0;
}

.focus-area .heading {
  margin: 3px 0 20px 0;
  font-weight: 700;
  color: #54a9dc;
  font-size:34px;
}

.focus-area ul.content-desc {
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
}

.focus-area ul li {
  margin: 20px 0;
  list-style: none;
  position: relative;
}

.focus-area ul li::before {
  content: '';
  display: inline-block;
  width: 3px;
  height: 3px;
  background: #000;
  border-radius: 50%;
  position: absolute;
  left: -40px;
  top: 13px;
}

body {
  font-size: 16px;
  line-height: 30px;
}

.bg-light-red {
  background-color: #FFF6E7;
}

.ml-md-60 {
  margin-left: 60px;
}

.sideimage-text-main {
  padding: 72px 0;
}

.sideimage-text img {
  max-width: 100%;
}

.sideimage-text .heading {
  margin: 3px 0 20px 0;
  font-weight: 700;
  color: #54a9dc;
  font-size:34px;
}

.sideimage-text ul.content-desc {
  margin-top: 10px;
  margin-bottom: 20px;
}

body {
  font-size: 16px;
  line-height: 30px;
}

.bg-gray {
  background-color: #F4F4F4;
}

.bg-light-blue {
  background-color: #ECFAFF;
}

.bg-light-orange {
  background-color: #F4F7FF;
}

.bg-light-red {
  background-color: #FFF6E7;
}

.bg-white {
  background-color: #FFFFFF;
}

.ml-md-60 {
  margin-left: 60px;
}

@media screen and (min-width:768px) {
  .align-center {
    display: flex;
    align-items: center;
    margin: 40px 0;
  }
  .align-center:first-child {
     margin-top: 0;
  }
  .align-center:last-child {
    margin-bottom: 0;
 }
  .align-center .pull-left{
    order: 1;
  }
  .align-center .pull-right{
    order: 2;
  }
  .mt-md-10{
    margin-top: 10px;
  }
  .mb-md-10{
    margin-bottom: 10px;
  }
}

.sideimage-text-main {
    padding: 72px 0;
}

.sideimage-text img {
    max-width: 100%;
}

.sideimage-text-main .heading {
    margin: 3px 0 20px 0;
    font-weight: 700;
    color: #54a9dc;
    font-size:34px;
}

.sideimage-text ul.content-desc {
    margin-top: 10px;
    margin-bottom: 20px;
}

body {
    font-size: 16px;
    line-height: 30px;
}

.bg-gray {
    background-color: #F4F4F4;
}

.bg-light-blue {
    background-color: #ECFAFF;
}

.bg-light-orange {
    background-color: #F4F7FF;
}

.bg-light-red {
    background-color: #FFF6E7;
}

.ml-md-60 {
    margin-left: 60px;
}

@media screen and (min-width:768px) {
    .align-center {
        display: flex;
        align-items: center;
        margin: 40px 0;
    }
    .align-center:first-child {
         margin-top: 0;
    }
    .align-center .pull-left{
        order: 1;
    }
    .align-center .pull-right{
        order: 2;
    }
    .mt-md-10{
        margin-top: 10px;
    }
    .mb-md-10{
        margin-bottom: 10px;
    }
}

article footer {
  display: none;
}

.paragraph--type--c-gallery .slick-dots {
  display: none !important;
}

/* text component */

.focus-area {
            padding: 80px 0;
        }

        .focus-area .heading {
            margin: 3px 0 20px 0;
            font-weight: 700;
            color: #54a9dc;
            font-size:34px;
        }

        .focus-area ul.content-desc {
            margin-top: 10px;
            margin-bottom: 20px;
            margin-left: 0;
        }

        .focus-area ul li {
            margin: 20px 0;
            list-style: none;
            position: relative;
        }

        .focus-area ul li::before {
            content: '';
            display: inline-block;
            width: 3px;
            height: 3px;
            background: #000;
            border-radius: 50%;
            position: absolute;
            left: -20px;
            top: 13px;
        }

        body {
            font-size: 16px;
            line-height: 30px;
        }

        .bg-light-red {
            background-color: #FFF6E7;
        }

        .ml-md-60 {
            margin-left: 60px;
        }

        /*  */
        .icon-group-container ul li.slick-active{
          width: 14px;
          height: 14px;
        } 
        .icon-group-container .slick-dots li {
          display: inline-block;
          height: 16px;
          width: 16px;
          margin: 0 4px;
        }
        .icon-group-container .slick-dots li button {
              /* box-sizing: border-box; */
    height: 16px;
    width: 10px;
    border: 0.81px solid #B4BFC9;
    border-radius: 81.12px;
    /* background-color: #FFFFFF; */
    /* box-shadow: 0 1px 3px 0 rgba(0,0,0,0.08); */
    display: inline-block;
    /* font-size: 0; */
    line-height: 38px;
    /* box-sizing: border-box; */
    /* height: 14px; */
    width: 16px;
    /* border: 0.81px solid #B4BFC9; */
    /* border-radius: 81.12px; */
    /* background-color: #FFFFFF; */
    /* box-shadow: 0 1px 3px 0 rgba(0,0,0,0.08); */
    display: inline-block;
        }
        .icon-group-container .slick-dots li:not(.slick-active) button {
          height: 16px;
          width: 16px;
      }
    
    
        .icon-group-container ul li.slick-active{
              width: 14px;
              height: 14px;
            } 
            .icon-group-container ul li.slick-active{
              width: 16px;
              height: 16px;
              padding: 0;
              border-radius: 50%;
            } 
        .icon-group-container .slick-dots li.slick-active button {
          border: 0.81px solid #1B63DC;
        }
        .icon-group-container .slick-dots li.slick-active button:before {
          opacity: 1;
          color: #1B63DC !important;
      }

      .slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li.slick-active button:before { 
  position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 16px;
    height: 16px;
    font-family: "slick";
    font-size: 24px;
    line-height: 17px;
    text-align: center;
    color: black;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #1B63DC !important;
 }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

      @media (min-width: 1024px){
        .container {
            width: 1135px;
        } 
        .container-fluid {
            padding-right: 30px;
            padding-left: 30px;
        }    
      }   
	  
	  /* partner Logo CSS */
	  .icon-group-container {
            margin: 60px 0px 80px 0;
        }

        .icon-group-container .row {
            justify-content: center;
        }

        .icon-group-container .row ul {
            display: flex;
            margin-bottom: 32px;
        }

        .icon-group-container .row ul li {
            list-style-type: none;
            padding-right: 20px;
        }

        .group-btn {
            text-transform: uppercase;
        }

        .item-group ul {
            display: flex;
            list-style-type: none;
            justify-content: space-evenly;
            padding: 0;
            flex-wrap: wrap;
        }

        .item-group ul li {
            margin-bottom: 20px;
        }
        .item-group{
          text-align: center;
        }
        .item-group > div{
            text-align: center;
          display: inline-block;
          width: 16.3%;
          margin-bottom: 25px;
        }
        
        .slick-initialized .slick-slide {
            display: block;
            height: auto;
        }

        .field--name-field-devos-summit .focus-area {
          padding-bottom: 80px;
      }
      .field--name-field-devos-summit .focus-area ul.content-desc {
        margin-left: 0;
    }

        @media (min-width:992px) {
            .btn {
                padding: 12px;
            }

            .item-group ul {
                justify-content: space-between;
            }

            .item-group ul li {
                margin-bottom: 0;
            }

            .item-group:nth-last-child(2) ul {
                display: flex;
                justify-content: center;
                text-align: center;
            }

            .item-group:nth-last-child(2) ul li {
                padding: 0 21px;
            }
            .field--name-field-our-mission-section .field--name-field-container-title {
              padding: 0 15px;
            }
            .field--name-field-home-page-gallery .paragraph--type--c-gallery {
              padding: 0 15px;
          }
          .d-flex{
            display: flex;
          }
          .d-center{
            align-self: center;
          }
        }

        .field--name-field-explore-partner-desc{	
          color: #999999;
          font-size: 16px;	
          font-weight: bold;	
          line-height: 34px;	
          text-align: center;
        }
        
.field--name-field-home-page-gallery > div.field--label {
  color: #10A8DC;
  font-size: 34px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom: 30px;
  padding-top: 80px;
}
.field--name-field-our-ambition-section .sideimage-text-main .container > h2.heading{
  display: none;
}

.field--name-field-context-image-container .sideimage-text-main .container > h2.heading{
  display: none;
}
.banner_intro_title{
  font-size: 44px;
  font-weight: bold;
  width: 40%;
  line-height: 45px;
  color: #000;
  margin-bottom: 12px;
  line-height: 52px;
}
.banner-youth{
  text-transform: uppercase;
    font-size: 50px;
    color: #55aae1;
    letter-spacing: -4px;
}
.banner-youth img{
  width: 95px;
  margin-top: -20px;
}
.banner_intro_title sup {
    top: -17px;
    color: #55aae1;
}
  /* Mobile version */
  @media screen and (max-width: 767px) {
    .field--name-field-our-ambition-section .sideimage-text-main .container > h2.heading{
      display: block;
    }
    .field--name-field-our-ambition-section .sideimage-text-main .container .sideimage-text h2.heading{
      display: none;
    }

    .field--name-field-context-image-container .sideimage-text-main .container > h2.heading{
      display: block;
    }
    .field--name-field-context-image-container .sideimage-text-main .container .sideimage-text h2.heading{
      display: none;
    }
    
    .focus-area {
      padding: 25px 0 0px 0;
    }
    .focus-area .heading {
      margin: 20px 0 30px 0;
      font-weight: 700;
      color: #54a9dc;
      font-size: 22px;
    }
    .focus-area ul.content-desc {
      margin: 0;
      padding-left: 10px;
    }
    .focus-area ul li::before {
      left: -15px;
    }
    .dsu_gallery_wrapper{
      /* margin-top: 36px; */
    }
    .hero-banner .hero-banner-img img,
    .hero-banner .hero-banner-img picture {
        min-height: 450px;
    }
  
    .hero-banner .hero-banner-cta {
      right:0;
      left: 5px;
      margin: 0 auto;
      bottom: 50px;
      top: auto;
    }
  
    .hero-banner .hero-banner-cta .btn {
        font-size: 16px;
        padding: 12px;
    }
    .slick-heading{
      font-size: 22px;
      margin-bottom:20px;
    }
    .ml-md-60 {
      margin-left: 0;
  }
  .mt-xs-40{
      margin-top:40px;
  }

  .sideimage-text .heading {
      margin: 20px 0 30px 0;
      font-weight: 700;
      color: #54a9dc;
      font-size: 22px;
  }

  .sideimage-text-main {
      padding: 41px 0 0 0;
  }

  .sideimage-text p {
      margin-top: 20px;
  }
    .focus-area {
      padding: 25px 0 0px 0;
  }

  .focus-area .heading {
      margin: 20px 0 30px 0;
      font-weight: 700;
      color: #54a9dc;
      font-size: 22px;
  }

  .focus-area ul.content-desc {
      margin: 0;
      padding-left: 25px;
  }

  .focus-area ul li::before {

      left: -15px;
  }
    .field--name-field-image-logo-collections > div.field--label{
      font-size: 22px;
      margin-top: 40px;
  }
  .site-footer .footer-logo img {
    width: 66px;
    height: 46px;
    margin: 0 auto;
  }

  .site-footer .footer-logo {
    padding: 0;
    display: block;
    width: 100%;
  }

  .site-footer-contact-us {
    display: inline-block;
    float: none !important;
  }

  .site-footer .social-icons,
  .site-footer .contact-us-link {
    margin-top: 15px;
  }

  .site-footer {
    padding: 0 0 12px;
  }

  .site-footer .social-icons {
    padding-left: 5px;
  }

  .site-footer .contact-us-link {
    font-size: 14px;
  }

    header nav .navbar-nav {
      margin-top: 0;
      margin-left: 0;
  }

  header nav ul.navbar-nav {
      margin-left: 0;
  }

  header nav .partner-exp {
      text-align: center;
      margin: 0 auto;
      float: none !important;
      margin-top: -40px;
  }

  header nav .partner-exp a {
      padding: 10px 9px;
  }

  header nav a.navbar-brand {
      height: 46px;
  }

  header nav .navbar-collapse {
      width: 100%;
  }
    header nav {
      padding: 11px 0 10px 0;
  }
    header .navbar-header button {
      border:none;
  }
  .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
      background-color: unset;
  }
  header .navbar-brand {
      margin-top: 3px;
  }
  header nav .partner-exp a {
      padding: 10px 9px 9px 10px;
      font-size: 12px;
      line-height: 14px;
  }
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }
  .navbar-toggle .icon-bar {
      width: 25px;
  }
  .follow-link a {
      font-size: 13px;
  }
  .fa-facebook-square {
  margin-top: -2px;
  }
  .fa-facebook-square:before {
    content: "\f082";
    font-size: 28px;
}
.paragraph--type--c-gallery.slide-nav {
  width: 77%;
  padding: 0 5px;
}
.paragraph--type--c-gallery .slick-next, .paragraph--type--c-gallery .slick-prev {
  padding: 0;
  background-size: 10px;
  width: 25px;
}
.item-group > div {
  text-align: center;
  display: inline-block;
  width: 49%;
}
.paragraph--type--c-gallery .slick-next {
  right: -25px;
}
.paragraph--type--c-gallery .slick-prev {
  left: -25px;
}
.icon-group-container .slick-dots{
  text-align: center;
    margin-bottom: 0;
    width: 92%;
    bottom: -30px;
}
.paragraph--type--c-gallery {
  padding-right: 0;
  padding-left: 0;
}
.sideimage-text-main .heading {
  margin: 20px 0 20px 0;
  font-family: "Public Sans";
  font-size: 22px;
  font-weight: bold;
  line-height: 26px;
}
header .nav>li>a {
  position: relative;
  display: block;
  padding: 10px 0;
}
.field--name-field-benifits-gallery > div.field--label {
  font-size: 22px;
  line-height: 26px;
  padding-top: 50px;
}
.paragraph--type--c-gallery.slide-nav {
  margin-bottom: 0;
}
.site-footer {
  margin-top: 50px;
}
.field--name-field-devos-summit .focus-area {
  padding-bottom: 50px;
}
.devos-cta {
  margin-top: 30px;
}
.icon-group-container {
  margin: 30px 0px 50px 0;
}
.home-page-logo a button {
  margin-top: 35px;
  padding: 13px 30px;
}
.field--name-field-explore-partner-desc{
  color: #000000;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
}
.field--name-field-home-page-gallery > div.field--label {
  margin-bottom: 30px;
  padding-top: 40px;
  color: #10A8DC;
  font-size: 22px;
  font-weight: bold;
  line-height: 26px;
}
.field--name-field-our-mission-section .sideimage-text-main .heading {
  margin: 0 0 20px 0;
}
.banner_intro_title {
  width: 86%;
}
}       


.field--name-field-field-navigation-thumb-nev {
  display: none !important;
}
.field--name-field-gallery-sort-description {
  display: none !important;
}

.home-page-logo a button {
  color: #000000 !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  line-height: 16px !important;
  padding: 15px 30px;
  margin-top: 40px;
  background-color: #F9A815;
  font-family: 'Public Sans', sans-serif;
}
.home-page-logo a button:hover {
  color: #fff !important;
  background-color: #F9A815 !important;
  border-color: #F9A815 !important;
}

.home-page-logo .cta-desc {
  margin-top: 30px !important;
  color: #999999;
  font-size: 16px;
  font-weight: bold;
  line-height: 34px;
  text-align: center;
}

/*.dsu_gallery_wrapper .paragraph--type--c-gallery div[style].slick-track {
  transform: translate3d(0px, 0px, 0px) !important;
}*/

.field--name-field-home-page-gallery .paragraph--type--c-gallery li .image-gallery-text__sub-title {
  margin: 3px 0 20px 0;
  font-weight: 700;
  color: #54a9dc;
  font-size: 34px;
}
/*.dsu_gallery_wrapper .paragraph--type--c-gallery .slick-track li {
  margin-top: 93px !important;
}*/


.benifit-gallery-desc {
  font-size: 18px;
  line-height: 30px;
  color: #333333;
  margin-bottom: 30px;
}

.field--name-field-devos-summit .c-text-content {
  padding-left: 4PX !important;
}
		/* CSS End */


/* New Component CSS added here  */	
/* Author: Amaresh */ 

.cp-txt-image{
  padding: 40px 0 0;
  display: flex;
  justify-items: center;
  align-items: center;
}

.cp-txt-image .field--name-field-c-image{
  margin-bottom: 20px;
}

.cp-txt-image .heading{
  margin: 0px 0 20px 0;
  font-weight: 700;
  color: #54a9dc;
  font-size: 34px;
}

.cp-txt-image p{
  font-size: 16px;
  line-height: 30px;
}


/* teaser-listing */
.teaser-listing {
  padding: 0 0 .625rem
}

.teaser-listing>.grid-container {
  margin-bottom: 1.25rem
}

.teaser-listing>.grid-container .grid-container {
  margin-bottom: 1.875rem
}

.teaser-listing.grid-3x3 .teaser-listing__list li {
  width: 100%;
  margin-bottom: 1.25rem;
  margin-right: 0;
  display: inline-block;
  text-align: center;
}

@media print,screen and (min-width: 48em) {
  .teaser-listing.grid-3x3 .teaser-listing__list li {
      width:31%;
      margin-bottom: 2.5rem;
      margin-right: 1.05%;
      margin-left: 1.05%;
      max-width: 18.75rem
  }
}

.teaser-listing.grid-3x3 .teaser-listing__list li .teaser-listing__img {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

.teaser-listing.grid-3x3 .teaser-listing__list li.active {
  border: none
}

.teaser-listing .heading {
  color: #0154a4;
  text-align: left
}

@media print,screen and (min-width: 48em) {
  .teaser-listing .heading {
      text-align:center
  }
}

.teaser-listing p {
  color: #0154a4;
  font-weight: 700;
  text-align: center
}

.teaser-listing__item {
  margin-bottom: 2.3125rem;
  margin-right: .9375rem;
  padding: .3125rem
}

@media print,screen and (max-width: 47.99875em) {
  .teaser-listing__item {
      width:30%
  }
}

@media print,screen and (min-width: 64em) {
  .teaser-listing__item {
      margin-right:1.75rem;
      max-width: 13.75rem;
      padding: .625rem
  }
}

.teaser-listing__item:last-child {
  margin-right: 0
}

.teaser-listing__item.active {
  border: 1px solid #0154a4
}

.teaser-listing__list {
  display: inline-block;
  padding: 0;
  text-align: center;
  width: 100%;
}

.teaser-listing__list p {
  color: #0154a4;
  text-align: center
}

.teaser-listing__list a {
  display: inline-block;
  color: #0154a4;
  position: relative
}

.teaser-listing__list .description p {
  color: #6a6c6b;
  text-align: justify;
  font-weight: lighter
}

.teaser-listing__img {
  margin-bottom: .625rem
}

.teaser-listing__img img {
  width: 100%
}


/* video cp css */

.fb_iframe_widget_fluid_desktop,
.fb_iframe_widget_fluid_desktop span,
.fb_iframe_widget_fluid_desktop iframe {
  max-width: 100%;
  width: 100% !important;
}


.mg-video iframe{
  width: 100%;
  height: 100% !important;
  max-width: 100% !important;
  min-width: 80vw;
  min-height: 300px;
}


@media screen and (min-width: 768px) {
  .mg-video iframe{
   min-height: 500px;
   min-width: 80vw;
  }
  
  /*
  .mg-insta-video,
  .mg-fb-video{
    min-height: 700px;
  }
  */
  
  }




/* New Component CSS End */



		
	  